Subject: From without hostname ?

From: [email-masked] (Gildas PERROT)
Date: 14 Feb 1995 14:20:32 GMT

Hi,

I have Pine 3.91 installed on IRIX 5.3 (SGI). I would like the
>From header stripped from the hostname, ie, to have it like this :
user@domainname. I put in the pine.conf, the
user-domain=grbb.polymtl.ca but I still have my From:
perrot@<machine>.grbb.polymtl.ca. I tried also
use-only-domain-name=yes (with user-domain unset) with no more
success.

Any idea about my problem ?       Gildas.

--
# Gildas PERROT, Associe de recherche # Ecole Polytechnique          
# Institut de Genie Biomedical        # C.P. 6079, Succ. Centre-Ville    __o
# e-mail: [email-masked]      # Montreal H3C3A7, Canada   ------ \<,
# Tel: (514) 340-4184                 # Fax: (514) 340-4611    ------ (*)/ (*)